Accesați conținutul principal
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30TS

D-Link DGS-3130-30TS/SI Switch
SKU: DGS-3130-30TS/SI

D-Link DGS-3130-30TS, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

D-Link DGS-3130-30TS/SI Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
168 Gbit/s
Caută IGMP
Control ARP
Da
Durata protocolului de arbore
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Protocol de înregistrare VLAN Garp Gvrp
Da
Protocole de rutare
RIP
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Suport 10G
Suport Power over Ethernet Poe
Hayir
Suport QoS pentru calitatea serviciului
Tehnologie de cablaj Ethernet cu cupru
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Număr de porturi USB 2.0
1
Număr de porturi USB 2.0
1
Filtru/protecție BPDU
Da
Suport SSH/SSL
Da
Cache pachet
Protocolul de redundanță a routerului virtual Vrrp
Da
Indicatori LED de comunicare
Lista de control al accesului Acl Ieșire
512
Lista de control al accesului Acl Intrare
2048
Listă de control conexiune ACL
Suport de control Akis
Algoritmi de programare a cozilor
SP, WRR+SP, Weighted Round Robin (WRR)
Funcționalități de difuzare multiplă
Denetlenebilir çoklu yayın
Interval de temperatură de funcționare
0 - 50 °C
Interval de umiditate de funcționare
10 - 90%
Număr de sloturi pentru module SFP
Umiditate nefuncționare
Cantitate pe carton
2 bucăți
Cantitate pe paletă aeriană
96 bucăți
Cantitate pe paletă maritimă
96 bucăți
Cutii pe paletă Aer
48 bucăți
Cutii pe paletă Mării
48 bucăți
Greutate brută pe paletă aeriană
486 kg
Greutate brută pe paletă maritimă
486 kg
Lățimea paletului
120 cm
Adâncime ambalaj
506 mm
Lățime ambalaj
388 mm
Înălțime ambalaj
90 mm
Brand
D-Link
GTIN EAN UPC
0790069435256,
Adâncime
Algoritm de securitate suportat
SNMP, SNMPv3, SSH-2, SSL/TLS
Autorizare
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Blocare Head Of Line Hol
Da
Capacitate de tranzit rutare
Caracteristici LAN virtual
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod HS compatibil al sistemului
85176990
Cod produs
DGS-3130-30TS/SI
Conexiune Fibra Optică
SFP+
Conexiune la alimentare
Consum maxim de energie
Culoare produs
Data adăugării în sistem
2018-11-09
Data producției
Declarații de conformitate
Difuzare căldură
104,65 BTU/s
Dimensiunea tabelului de adrese
Frecvența de intrare AC
Greutate
Greutate pachet
4,47 kg
Greutatea cartoanelor
9,75 kg
Greutatea netă a cartoanelor
8,94 kg
Instalare raft
Interval MTBF
900546 Saat
Interval de temperatură de stocare Celsius
Jurnal de evenimente de sistem
Da
Lungime
110 cm
Lungimea cartoanelor
52,4 cm
Lățime
Lățimea cartoanelor
19,8 cm
Management bazat pe web
Marca
D-Link
Nivel de zgomot
52,5 dB
Nume produs
DGS-3130-30TS
Numele produsului
DGS-3130-30TS
Număr VLAN
Număr rânduri
8
Număr ventilatoare
1 fan(lar)
Oglinzire gateway conexiune
Piațe vândute
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, US, WW, CA, GR, LU, RU, NZ, TR, FI, CZ, NO, AS, SK, LT, EE
Prevenirea atacurilor DoS
Da
Protecție ciclului
Da
Protecție de filtrare Bpdu
Da
Protecție miros
Da
Protejare prin parolă
Da
Serie de produse
Stivabile
Da
Strat de contact
Suport MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Suport SSH SSL
Da
Suport VLAN
Da
Suport multicast
Da
Suport pentru cadre Jumbo
Sursă de alimentare de rezervă
Da
Telnet
Da
Tensiune de intrare AC
Tip tastă
Unități de memorie externă fizică
9
Unități de memorie virtuală
32
Viteza de avansare
125 Mpps
Înălțime
Înălțime aer
181,5 cm
Înălțime mare
181,5 cm
Înălțimea cutiei de expediere
42 cm
D-Link DGS-3130-30TS/SI Switch